Make a VesselEditor_Only tag for KSP
02/05/2017 06:15 PM - Enceos

Status: New

Severity: High

Assignee:

Category: Application

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

There are Icon_Only and Icon_Hidden tags which hide objects from the Vessel Editor or the catalog icon. It is a very requested
feature among modellers to have an object tag which would hide tagged objects in Flight and in the Part Catalog.
PartTools already has the relevant code, we just need a new combination of "show here" and "don't show there".

This tag will be beneficial for parts which have guidance lines or gizmos.

History

#1 - 05/11/2017 03:18 PM - Enceos
- File VesselEditor_Only.jpg added
- Subject changed from Make the EditorOnly tag work in KSP to Make a VesselEditor_Only tag for KSP

- Description updated

Better description.

#2 - 05/11/2017 03:24 PM - Enceos

- Description updated

Files

VesselEditor_Only.jpg 47.9 KB 05/11/2017 Enceos
